body{
	background-color:#f4f5f9;
	background-image: url(../files/bg_wm.jpg);
	BACKGROUND-REPEAT: repeat-x;
	margin : 5px 0px 0px 0px;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size : 10pt;
}

#wrap1{
background-image: url(bg_main.jpg);
background-position : top;
BACKGROUND-REPEAT: no-repeat; 
color:#505050;
background-color: transparent;
border-bottom:1px solid #efefef;
border-left:1px solid #efefef;
border-right:1px solid #efefef;
border-top:1px solid #efefef;
width:1024px;}

#wrap2{
background-color: transparent;
background-image: url(bg_fade.jpg);
BACKGROUND-REPEAT: repeat-y;
text-align:left;
width:100%;
}


#wrapc{
background-color: transparent;
	padding-left: 5px;
	padding-right: 80px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#wraphp{
background-color: transparent;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#sidebar{
background-image: url(bg_side.jpg);
background-position : top-left;
BACKGROUND-REPEAT: no-repeat;
width:137px;}

#sidebarc{
background-color: transparent;
	padding-left: 8px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	width:137px;
}


#wrapf{
color:#505050;
background-color: transparent;
background-image: url("nav_1.jpg");
border-bottom:1px solid #000066;
border-left:0px solid #efefef;
border-right:1px solid #000066;
border-top:1px solid #efefef;
width:1024px;}

#wraph{
color:#505050;
background-color: transparent;
background-image: url("bg_wm.jpg");
background-color: #ffffff;
border-bottom:1px solid #000000;
border-left:1px solid #1c2674;
border-right:1px solid #1c2674;
border-top:1px solid #000000;
width:100%;}





P {FONT-FAMILY: Arial,Verdana,serif}
DIV {FONT-FAMILY: Arial,Verdana,serif}
UL {FONT-FAMILY: Arial,Verdana,serif}
TD {FONT-FAMILY: Arial,Verdana,serif}
P {FONT-SIZE: 10pt}
DIV {FONT-SIZE: 10pt}
UL {FONT-SIZE: 10pt}
TD {FONT-SIZE: 10pt}
P {
	COLOR: #000000;
	text-align: justify;
}
DIV {COLOR: #000000}
UL {COLOR: #000000}
TD {COLOR: #000000}
P.green {FONT-FAMILY:  Arial,Verdana,serif}
P.green {FONT-SIZE: 10pt}
P.green {COLOR: #336633}
DIV.menu {COLOR: #ffdd88}
DIV.red {COLOR: #8b0000}
UL {type: circle}
H1 { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 16pt; COLOR: #000066 }
H2 { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 14pt; COLOR: #000066 }
H3 { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 12pt; COLOR: #000066 }
H4 { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 10pt; COLOR: #feac53 }
H5 { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 14pt; COLOR: #ff8b00  }
H6 { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 12pt; COLOR: #ff8b00  }
DIV.head3 {FONT-FAMILY:  Arial,Verdana,serif}
DIV.head3 {FONT-SIZE: 14pt}
DIV.head3 {COLOR: #000000}
DIV.head3 {FONT-WEIGHT: bold}
IMG {BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: black; BORDER-TOP-COLOR: black; BORDER-RIGHT-COLOR: black}
A {FONT-SIZE: 10pt}
A {FONT-FAMILY:  Arial,Verdana,serif}
A {TEXT-DECORATION: none}
A:link {COLOR: #ffffff; text-decoration: none}
A:active {COLOR: #ffffff; text-decoration: none}
A:visited {COLOR: #ffffff; text-decoration: none}
A:hover {COLOR: #000066; text-decoration: underline}
A.menu:link {COLOR: #000000; text-decoration: underline}
A.menu:active {COLOR: #000000; text-decoration: underline}
A.menu:visited {COLOR: #000000; text-decoration: underline}
A.menu:hover {COLOR: #0033cc; text-decoration: underline}
A.menu4:link {COLOR: #000000; font-family: Arial, Verdana, serif; font-size: 10px; text-decoration: none}
A.menu4:active {COLOR: #000000; text-decoration: none}
A.menu4:visited {COLOR: #000000; font-family: Arial, Verdana, serif; font-size: 10px; text-decoration: none}
A.menu4:hover {COLOR: #000066; text-decoration: underline}
INPUT.text {BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BACKGROUND: #ffffe0; BORDER-LEFT: black 1px solid; COLOR: #ffcc00; BORDER-BOTTOM: black 1px solid; font-size: 14px; font-family: "Times New Roman", Times, serif; font-style: normal}
INPUT.button {BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #aaaaaa 1px solid; BORDER-BOTTOM: #aaaaaa 1px solid}
INPUT.searchBox {BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BACKGROUND: #efefef; BORDER-LEFT: black 1px solid; COLOR: #FF0000; BORDER-BOTTOM: black 1px solid}
.NormalRED {font-family: Helvetica; font-size: 12px; line-height: 14px; color: #FFFF00}
.textfield2 {FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.Box{FONT-SIZE: 12px;background-color: #ffffff}
.Box4{BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; BORDER-LEFT: #efefef 1px solid; BORDER-BOTTOM: #efefef 1px solid; BACKGROUND-REPEAT: no-repeat; background-color: #ffffff}
.box2{BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-REPEAT: no-repeat; background-color: #efefef}
.box3{BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; BORDER-LEFT: #efefef 1px solid; BORDER-BOTTOM: #efefef 1px solid; BACKGROUND-REPEAT: no-repeat; background-color: #dddddd}
.Pageid { FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; text-transform: none; font-weight: normal;}
.textSm { FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif }
.textEx { FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif }
.textExB { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 12pt; COLOR: #000066;font-weight: bold;}
.foot {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #eie1c2; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}

.buttons a {color: #efefef;
background-color: transparent;
background-image: url("nav_1.jpg");
padding: 3px;
padding-left: 0px;
font: 10px Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
text-decoration: none;
border-bottom:0px solid #000000;
border-left:0px solid #000000;
border-right:0px solid #000000;
border-top:0px solid #000000;
display: block;
margin: 0px;
/*width: 108px;*/
height: 17px;
text-align:center;}

/*Colours for menu*/

.buttons a:hover {color: #cccccc;text-decoration: none;background-image: url("nav_2.jpg");
.buttons a:visited {text-decoration: none;}
.buttons a:active {text-decoration: none;}
.buttons a:link {text-decoration: none;}
}
